﻿@font-face
{
    font-family: Trajan Pro;
    src: url('../fonts/TRAJANPRO-REGULAR.eot'), url('../fonts/TRAJANPRO-REGULAR.OTF');
    /*src: url("../fonts/TRAJANPRO-REGULAR.eot");
    src: local("☺"), url("../fonts/TRAJANPRO-REGULAR.OTF") format("opentype");*/
}


/*@font-face
{
    font-family: Trajan Pro;
    font-weight: bold;
    src: url('../fonts/TRAJANPRO-BOLD.eot?') , url('../fonts/TRAJANPRO-BOLD.OTF') ;
}*/

/*@font-face
{
    font-family: Constantia;
    font-style: italic, oblique;
    src: url('../fonts/CONSTANI.eot'),url('../fonts/CONSTANI.TTF');
}

@font-face
{
    font-family: Constantia;
    font-weight: bold;
    font-style: italic, oblique;
    src: url('../fonts/CONSTANZ.eot'),url('../fonts/CONSTANZ.TTF');
}
    
    @font-face
{
    font-family: Constantia;
    font-weight: bold;
    src: url("../fonts/CONSTANB.eot");
    src: local("☺"), url("../fonts/CONSTANB.TTF") format("truetype");
}

@font-face
{
    font-family: Constantia;
    font-weight: normal;
    src: url("../fonts/CONSTAN.eot");
    src: local("☺"), url("../fonts/CONSTAN.TTF") format("truetype");
}
    
    */

@font-face
{
    font-family: Constantia;
    font-weight: bold;
    src: url('../fonts/CONSTANB.eot'),url('../fonts/CONSTANB.TTF');
}

@font-face
{
    font-family: Constantia;
    font-style: normal;
    src: url('../fonts/CONSTAN.eot'), url('../fonts/CONSTAN.TTF');
}
